Looking to hire Laravel developers? Try LaraJobs

single-table-inheritance maintained by hihaho

Description
Single Table Inheritance Trait
Last update
2017/09/08 10:15 (v0.9.0)
License
Links
Downloads
1
v0.9.0

Last update
2017/09/08 10:15
License
Require
  • php >=7.0
  • illuminate/database 5.5.*
  • illuminate/support 5.5.*
dev-master

Last update
2017/09/08 10:15
License
Require
  • php >=7.0
  • illuminate/database 5.5.*
  • illuminate/support 5.5.*
v0.8.0

Last update
2017/09/05 12:08
License
Require
  • php >=7.0
  • illuminate/database 5.5.*
  • illuminate/support 5.5.*
0.7.1

Last update
2017/02/13 12:49
License
Require
  • php >= 5.5.9
  • illuminate/database 5.2.*|5.3.*|5.4.*
  • illuminate/support 5.2.*|5.3.*|5.4.*
0.7.0

Last update
2016/08/29 14:28
License
Require
  • php >= 5.5.9
  • illuminate/database 5.2.*|5.3.*
  • illuminate/support 5.2.*|5.3.*
0.6.1

Last update
2016/03/04 15:14
License
Require
  • php >= 5.5.9
  • illuminate/database 5.2.*
  • illuminate/support 5.2.*
0.6.0

Last update
2016/03/04 14:56
License
Require
  • php >= 5.5.9
  • illuminate/database 5.2.*
  • illuminate/support 5.2.*
0.5.0

Last update
2015/07/25 10:58
License
Require
  • php >=5.4.0
  • illuminate/database 5.1.*
  • illuminate/support 5.1.*
0.4.2

Last update
2015/07/24 13:35
License
Require
  • php >=5.4.0
  • illuminate/database ~4.2.6
  • illuminate/support ~4.2.6
0.4.1

Last update
2014/10/03 04:02
License
Require
  • php >=5.4.0
  • illuminate/database ~4.2.6
  • illuminate/support ~4.2.6
0.4.0

Last update
2014/10/03 03:54
License
Require
  • php >=5.4.0
  • illuminate/database ~4.2.6
  • illuminate/support ~4.2.6
0.3.0

Last update
2014/09/21 03:01
License
Require
  • php >=5.4.0
  • illuminate/database ~4.2.6
  • illuminate/support ~4.2.6
0.2.0

Last update
2014/09/16 02:50
License
Require
  • php >=5.4.0
  • illuminate/database ~4.2.6
  • illuminate/support ~4.2.6
0.1.1

Last update
2014/09/16 01:22
License
Require
  • php >=5.4.0
  • illuminate/database ~4.2.6
  • illuminate/support ~4.2.6
0.1.0

Last update
2014/09/15 05:46
License
Require
  • php >=5.4.0
  • illuminate/database ~4.2.6
  • illuminate/support ~4.2.6
Comments
comments powered by Disqus